build: Bump version to 2.47.0

Desktop / GNOME / GLib - Philip Withnall [collabora.co.uk] - 1 October 2015 07:49 EDT

So that early adopters of new API have a version number to target.

###

diff --git a/configure.ac b/configure.ac
index e4dc647..38dcbf6 100644
--- a/configure.ac
+++ b/configure.ac
@@ -30,7 +30,7 @@ m4_define(glib_configure_ac)
# on the unstable (ie master), interface age = 0

m4_define([glib_major_version], [2])
-m4_define([glib_minor_version], [46])
+m4_define([glib_minor_version], [47])
m4_define([glib_micro_version], [0])
m4_define([glib_interface_age], [0])
m4_define([glib_binary_age],

37fcab1 build: Bump version to 2.47.0
configure.ac | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)

Upstream: git.gnome.org


  • Share